@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/* latin */
@font-face {
  font-family: 'Fanwood Text';
  font-style: normal;
  font-weight: 400;
  src: local('Fanwood Text'), local('FanwoodText-Regular'), url(https://fonts.gstatic.com/s/fanwoodtext/v6/hDNDHUlsSb8bgnEmDp4T_ugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Fanwood Text';
  font-style: italic;
  font-weight: 400;
  src: local('Fanwood Text Italic'), local('FanwoodText-Italic'), url(https://fonts.gstatic.com/s/fanwoodtext/v6/0J3SBbkMZqBV-3iGxs5E9xMBlNeli-0RcAdOFWWLdxQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a, .mobile-menu a:hover, .mobile-menu li.current-menu-item a{
border-color:#089BD5 !important;
}

.slider_en #slide-6-layer-4,.slider_en #slide-20-layer-4,.slider_en #slide-19-layer-4,.slider_en #slide-34-layer-4,.slider_en #slide-33-layer-4,.slider_en #slide-21-layer-4,#slide-10-layer-7,#slide-37-layer-7,#slide-38-layer-7,.slider_he #slide-26-layer-2,#slide-36-layer-2,#slide-40-layer-2,#slide-39-layer-2,#slide-39-layer-2{
font-family: 'Fanwood Text', serif !important;
font-style: italic;
}
#slide-10-layer-4,#slide-37-layer-4,#slide-38-layer-4{
 text-align: left;
}
article .media-object  {
    display: none !important;
}
.text_en{
font-family:'Source Sans Pro' !important;
text-align: left;
}
.text_en_s{
font-family: 'Fanwood Text', serif !important;
font-style: italic;
}
#title-bar .title-primary{
text-transform:none !important;
}
 p{
 margin: 0 0 20px !important;
 }   
.entry-excerpt{
line-height :1.5 !important;
}
li {
line-height: 2;
}

.sf-menu a{
font-size:17px !important;
}
ul.sub-menu {
 padding-top: 1px;
}
.pull-right{
margin-top:8px;
}
.sf-menu *{
}
.hp_h4 h4{
font-family:'tzar900' !important;
}
.hp_h4_lnk h4{
line-height:17px !important;
}
.hp_post h4{
color:#006993 !important;
font-size:28px !important;
font-weight:300 !important;
}
.news{
  margin-bottom: -41px;
}
.txt_fot{
font-size:45px !important;
color:#079cd7 !important;
font-weight:300 !important;
line-height:1;
font-family:'almonitzar300' !important;
}
#footer{
padding:45px 0 45px 0;
}
#top-bar, #top-bar .widget-title, #top-bar .form-search .field{
color:#7A7B7B !important;
}
h5.widget-title{
color:#2d2c2c !important;
}
.button, .newsletter {
margin-top: 25px;
font-size:17px;
}
.newsletter{
  padding: 10px;
}

.newsletter button{
  font-family:'AlmoniDl900' !important;
  font-size:17px;
}
.newsletter label{
  font-family:'AlmoniDlAAA' !important;
 font-weight:400 !important;

}
.sidbar_contact a{
font-family:'AlmoniDl900' !important;
}
.logo{
    display: inline-block !important;
    padding-bottom: 16px;
    max-width: 311px;
    margin-top: 0px;
}
.logo_img .a{
   margin-top: 0px;
  }
  #header .logo{
      float: left;
  }
  .sticky-header .logo{
      float: left !important;
  }
  .sticky-header .logo{
    float: right;
  }
  .sticky-header .nav-main{
    float: left;
  }
  .menu-item{
    padding-left: 0;
    margin-left: 0;
}
.nav-main.boxed{
  border: 0 !important;
  display: inline-block !important;
}

#header .nav-main.boxed{
  float: left;
  margin-top: 40px;
}
.nav-main-inner{
  border: 0;
}
.pojo-accordion .panel .panel-heading .panel-title:after{
  color: #006892;
}
.button,.button.size-small{
  border-radius: 5px;
  font-size:17px;
  font-weight: normal;
}
.hp_button a{
font-weight:400;
}
a.button.size-medium{
letter-spacing: 1px;
font-family:'AlmoniDl900' !important;
font-size:17px;
font-weight: normal;
}

.textNews{
  margin-top: 20px;
  padding-top: 20px;
  margin-left: 10px;
}
.textNews h3{
  padding-right: 10px;
  font-size: 25px;
  margin-top:10px;
  padding-left: 10px;
}

.title-primary{
   display: block !important;
   width: 100%;
   text-align: center;
   height: 31px;
}
.recent-post.media.blog-item{
margin-top: 0px;
}
#title-bar .breadcrumbs {
 display: block;
 width: 100%;
 text-align: center !important;
}
.widget-inner{
  margin: 5px;
}
.ttl_post a{
color:#B2B2B2 !important;
font-size: 16px;
font-family: 'AlmoniDLAAA';
}
.ttl_post h5, .all_options h5{
font-size:21px !important;
color:  #2d2c2c;
font-family:'PT Sans Narrow';
margin:0 !important;

}
.ttl_post p{
 margin-top: -20px;
}
.widget-title,.ttl_post h5.widget-title{
font-size:18px !important;
}
.tab_education a{
color: #2d2c2c !important;
text-decoration: underline;
line-height:30px;
}
.tab_education .panel-title:after{
text-decoration:none !important;
}
.tab_education .panel-title{
font-family:'AlmoniDl900' !important;
text-decoration:none !important;
}
.pojo-accordion .panel .panel-heading .panel-title{
text-decoration:none;
}
li::before{
display: none !important;
}
blockquote{
color : #7F7F7F;
margin-top:25px;
font-size: 17px;
line-height: 26px;
}
.h4_job h4{
font-family:'PT Sans Narrow';
font-weight:400;
}
.all_options ul{
line-height: 25px;
margin-right: -25px;
}

.nav_Longs_law ul{
list-style: none;
margin-right: -46px;
}
.nav_Longs_law a{
 line-height:30px;
 color:#818181;
}
.h4_Lawyer .textwidget h4 {
font-family:'AlmoniDl900' !important;
}
.h4_Lawyer h4{
margin-top:0px;
font-family:'AlmoniDl900' !important;
}
.h4_Lawyer p{
line-height:26px;
}

.option h4{
font-family:'PT Sans Narrow';
font-size:21px;
}
.lnk a{
text-decoration:underline;
color:#841a04;
}

.d_contact h4{
font-family:'PT Sans Narrow';
font-size:21px;
padding-bottom:10px;
}
.bgForm{
padding: 25px 0 25px 0;
}
.bgForm button{
font-family:'AlmoniDl900' !important;
font-size:17px;
font-weight: normal;

}
.formContact .pojo-form .form-message.form-message-danger,.formContact .pojo-form .error .help-inline{
color:#851a05 !important;
}
.pojo-form .form-message.form-message-danger,.pojo-form .error .help-inline{
color:yellow !important;
}
.pojo-form .field{
width: 90% ;
}
.pojo-form .field ,.formKesher{
  border: 0 !important;
}
#header .logo{
float:left !important;  
}
#header .nav-main.boxed{
float:right !important;  
}
@media screen and (max-width: 800px) {
.nav-main-inner{
font-size:14px !important;
}
.logo-img{
max-width:294px !important;
}

.mafrid{
  display: none;
}
.formContact{
margin:0;
padding:0 10px 0 10px;
}
.newsletter a{
font-family:'AlmoniDl900' !important;
}
#top-bar .pull-left, #top-bar .pull-right {
    width: 50%;
}
#title-bar .title-primary{
font-size:32px !important;
}
.textNews{
 padding:0;
}
.newsletter{

  padding: 0 15px;
}
button, .newsletter {
    margin-top: 0px;
    font-size:17px;
}
.column-3 advanced-column{
margin-bottom:0px;
}
.textNews h3{
    text-align: center !important;
}
.pojo-image-text img.alignleft, div.pojo-image-text img.alignright{
 margin: 0 10px 10px 0;
font-size: 24px;
}
.mafrid2{
padding-top:20px !important;
}

}